## php.java.servlet
Class ConnectionPool.ConnectionException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  php.java.servlet.ConnectionPool.ConnectionException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  ConnectionPool

    public static class ConnectionPool.ConnectionException

extends java.io.IOException

Thrown when an IO exception occurs

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`